## ruby-validate-url 1.0.2

=== debian/changelog ===
ruby-validate-url (1.0.2-2) unstable; urgency=medium

  * Install as gem (Closes: #830944)

 -- Abhijith PA <abhijith@openmailbox.org>  Fri, 15 Jul 2016 19:50:17 +0530

ruby-validate-url (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #829619)

 -- Abhijith PA <abhijith@openmailbox.org>  Mon, 04 Jul 2016 14:41:49 -0400
