=== debian/control ===
Source: ruby-validate-url
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activemodel,
               ruby-addressable,
               ruby-diff-lcs,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-validate-url.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-validate-url.git
Homepage: http://github.com/perfectline/validates_url/tree/master
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-validate-url
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel,
         ruby-addressable,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Library for validating urls in Rails
 ruby-validate-url gem adds the capability of validating 
 URLs to ActiveRecord(a framework to work with databases on Rails)
 and ActiveModel(a toolkit for building modeling frameworks) (Rails 3).
