=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/validate_url .*/validate_url-(.*).tar.gz
