## ruby-validate-url 1.0.2+git

=== debian/changelog ===
ruby-validate-url (1.0.2+git-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Build-depend on ruby-activerecord (Closes: #914410). Thanks Logan Rosen
    for the patch.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 05 Feb 2019 17:44:00 +0100

ruby-validate-url (1.0.2+git-1) unstable; urgency=medium

  * Re-fetch version 1.0.2 tarball from upstream's github which
    contains tests.
  * Update watch file to fetch from upstream's github.
  * debian/ruby-tests.rake: enable tests.
  * Add ruby-sqlite3 as build-deps for tests.
  * Bump standard-version to 4.2.1 without any other changes.
  * Update Vcs tags.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 22 Nov 2018 19:53:16 +0800
