=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Abhijith PA <abhijith@openmailbox.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-activemodel,
+	       ruby-activerecord,
                ruby-addressable,
                ruby-diff-lcs,
-               ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-validate-url.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-validate-url.git
+               ruby-rspec,
+               ruby-sqlite3
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-validate-url.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-validate-url
 Homepage: http://github.com/perfectline/validates_url/tree/master
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
